package com.tofly.feesapi.common.util;

import java.util.ArrayList;
import java.util.List;
import java.util.stream.Collectors;
import java.util.stream.Stream;

public interface SysConstant {

    String JDCWTSC1 = "第";
    String JDCWTSC2 = "行用户添加失败,失败原因：";
    String JDCWTSC3 = "失败明细:【";
    String JDCWTSC4 = "】";

    /** 付费方式,莱阳目前包括(现金、转账、POS机、第三方代收、系统自动扣减) */
    List<String> SFRJBB_MRFFFS = Stream.of("1", "2", "3", "4","5", "9","10")
            .collect(Collectors.toCollection(ArrayList::new));

    List<String> SFRJBB_YJJEFFFS = Stream.of("1", "2", "3", "4","5","9","10")
            .collect(Collectors.toCollection(ArrayList::new));

    String BBTJ_FFFS_YCKK = "其他";

    String BBTJ_FFFS_ZZ = "转账";
    String BBTJ_SFRJ_YJSF = "预交水费";
    String BBTJ_SFRJ_CYJSF = "冲预交水费(-)";

}